/***** Colors *****/

:root {
	--bodycolor: #dee2e6;
	--darkgray: #dee2e6;
	--gray: #dee2e6;
	--silver: #dee2e6;
	--gainsboro: #dee2e6;
	--whitesmoke: #fff;
	--input-border-color: #dee2e6;
	--gradient-right: linear-gradient(100deg, #000000 0, #2D74AE 100%);
}

.invert {
	-webkit-filter: invert(100%);
    filter: invert(100%);
}

.ikiss_norel, .ikiss_norel :not(.btn, .btn *) {
	--ikiss-norel: #ff9090;
	color: var(--ikiss-norel, #ff9090) !important;
}

.main-navigation .nlv_1 > li.npt_on > a,
.main-navigation .nlv_1 > li.npt_on > span,
.main-navigation .nlv_2 a:hover,
.main-navigation .nlv_2 a:focus,
.modern-nav a,
.modern-nav ul.slicknav_nav li > a,
.breadcrumb li.npt_last a,
.submenu .nlv_2 a,
.submenu .nlv_2 span,
.submenu.toggle-submenu .nlv_2 .open-close,
.submenu.toggle-submenu .nlv_2 .open-close:hover,
.submenu.toggle-submenu .nlv_2 .open-close:focus,
.submenu.toggle-submenu .nlv_2 .open-close.tab-focus,
.submenu.toggle-submenu .nlv_2 .open-close.active,
.submenu.toggle-submenu .nlv_3 a:hover,
.submenu.toggle-submenu .nlv_3 a:focus,
.submenu.toggle-submenu .nlv_3 a.nlk_on,
.submenu.toggle-submenu .nlv_3 span:hover,
.submenu.toggle-submenu .nlv_3 span:focus,
.submenu.toggle-submenu .nlv_3 span.nlk_on,
.submenu.toggle-submenu .nlv_3 .open-close,
.submenu.toggle-submenu .nlv_3 .open-close:hover,
.submenu.toggle-submenu .nlv_3 .open-close:focus,
.submenu.toggle-submenu .nlv_3 .open-close.tab-focus,
.submenu.toggle-submenu .nlv_3 .open-close.active,
.submenu.toggle-submenu .nlv_4 a:hover,
.submenu.toggle-submenu .nlv_4 a:focus,
.submenu.toggle-submenu .nlv_4 a.nlk_on,
.submenu.toggle-submenu .nlv_4 span:hover,
.submenu.toggle-submenu .nlv_4 span:focus,
.submenu.toggle-submenu .nlv_4 span.nlk_on,
.submenu.toggle-submenu .nlv_4 .open-close,
.submenu.toggle-submenu .nlv_4 .open-close:hover,
.submenu.toggle-submenu .nlv_4 .open-close:focus,
.submenu.toggle-submenu .nlv_4 .open-close.tab-focus,
.submenu.toggle-submenu .nlv_4 .open-close.active,
.submenu.toggle-submenu .nlv_4 .open-close.active,
.submenu.toggle-submenu .nlv_5 a:hover,
.submenu.toggle-submenu .nlv_5 a:focus,
.submenu.toggle-submenu .nlv_5 a.nlk_on,
.submenu.toggle-submenu .nlv_5 span:hover,
.submenu.toggle-submenu .nlv_5 span:focus,
.submenu.toggle-submenu .nlv_5 span.nlk_on,
.submenu.toggle-submenu .nlv_5 .open-close,
.submenu.toggle-submenu .nlv_5 .open-close:hover,
.submenu.toggle-submenu .nlv_5 .open-close:focus,
.submenu.toggle-submenu .nlv_5 .open-close.tab-focus,
.submenu.toggle-submenu .nlv_5 .open-close.active,
.submenu.toggle-submenu .nlv_6 a:hover,
.submenu.toggle-submenu .nlv_6 a:focus,
.submenu.toggle-submenu .nlv_6 a.nlk_on,
.submenu.toggle-submenu .nlv_6 span:hover,
.submenu.toggle-submenu .nlv_6 span:focus,
.submenu.toggle-submenu .nlv_6 span.nlk_on,
.submenu.toggle-submenu .nlv_6 .open-close,
.submenu.toggle-submenu .nlv_6 .open-close:hover,
.submenu.toggle-submenu .nlv_6 .open-close:focus,
.submenu.toggle-submenu .nlv_6 .open-close.tab-focus,
.submenu.toggle-submenu .nlv_6 .open-close.active,
.suche button:hover,
.suche button:focus,
.quickmenu ul a:hover,
.quickmenu ul a:focus,
.abc-list li a,
.more,
.result-list > li > a:hover .list-title,
.result-list > li > a:focus .list-title,
.result-list .overlay > a:hover .list-title,
.result-list .overlay > a:focus .list-title,
.result-list_object-topic,
.result-list_more-link,
.contact-list_link,
.link-list_link-icon.colored[class*="fa-file-"],
.page-topic,
.frontend .modal-window-hide-x,
.sr-jump a:focus,
.sprungziel a:focus,
.pagenav a {
	color: var(--linkcolor, #3190DD);
}
html.frontend body,
body,
.logo a,
.suche input,
.suche button,
.titelbild .slogan.with-bg .slogan-title,
.titelbild .slogan.with-bg .slogan-text,
.titelbild-pauseplay a [class*=fa-],
.titelbild-bullet-nav li a [class*=fa-],
.titelbild-direction-nav li a,
.titelbild-direction-nav li a [class*=fa-],
.liste-text a,
.breadcrumb li a,
.breadcrumb li:not(:first-child)::before,
.breadcrumb li:first-child a::before,
.breadcrumb [class*="fa-"],
.toggler-title::after,
.image-single .img-caption,
.big-date .list-text,
.big-date .list-icons,
.gmc_control span.fancytree-title,
.gmc_control .fancytree-plain span.fancytree-active.fancytree-partsel span.fancytree-title,
.gmc_control .fancytree-plain span.fancytree-selected.fancytree-partsel span.fancytree-title,
.gmc_control .fancytree-plain span.fancytree-active span.fancytree-expander,
.gmc_control .fancytree-plain span.fancytree-selected span.fancytree-expander,
.gmc_control button.submit,
.wrap-img > .img-copyright,
.mt_ac .mc2_ac,
.result-list > li > a,
.result-list .overlay > a,
.result-list_object-properties,
.page-icons,
.result-list .list-icons,
.cards .caption *,
.list-img .mc2_ac,
.liste-bild.column-2 small, .liste-bild.column-2 .mc2_ac,
.liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac,
.liste-bild.column-4 small, .liste-bild.column-4 .mc2_ac,
.liste-bild.column-5 small, .liste-bild.column-5 .mc2_ac,
.liste-bild.column-6 small, .liste-bild.column-6 .mc2_ac,
.cards .image small,
.cards .image .mc2_ac,
.abc-list li,
.pagenav span,
.gmc_adrlist_link a,
.gmc_adrlist_link a:link,
.gmc_adrlist_link a:visited {
	color: var(--primarytextcolor, #dee2e6);
}

::-webkit-input-placeholder {
	color: var(--primarytextcolor, #dee2e6);
}
::-moz-placeholder {
	color: var(--primarytextcolor, #dee2e6);
}
:-ms-input-placeholder {
	color: var(--primarytextcolor, #dee2e6);
}
:-moz-placeholder {
	color: var(--primarytextcolor, #dee2e6);
}
.suche button {
	color: var(--primarytextcolor, #dee2e6);
}
.top-bar > .row > .slicknav_btn:hover, .top-bar > .row > .slicknav_btn:active, .top-bar > .row > .slicknav_btn:focus, .top-bar > .row > .slicknav_btn.tab-focus,
.top-bar > .flex-row > .slicknav_btn:hover, .top-bar > .flex-row > .slicknav_btn:active, .top-bar > .flex-row > .slicknav_btn:focus, .top-bar > .flex-row > .slicknav_btn.tab-focus,
.header-right .slicknav_btn:hover .slicknav_menutxt, .header-right .slicknav_btn:active .slicknav_menutxt, .header-right .slicknav_btn:focus .slicknav_menutxt, .header-right .slicknav_btn.tab-focus .slicknav_menutxt,
.top-bar > .flex-row > .slicknav_btn:hover .slicknav_menutxt, .top-bar > .flex-row > .slicknav_btn:active .slicknav_menutxt, .top-bar > .flex-row > .slicknav_btn:focus .slicknav_menutxt, .top-bar > .flex-row > .slicknav_btn.tab-focus .slicknav_menutxt,
.modern-search .header-right .slicknav_btn:hover, .modern-search .header-right .slicknav_btn:active, .modern-search .header-right .slicknav_btn:focus, .modern-search .header-right .slicknav_btn.tab-focus,
.suche-fullscreen .suche_text li a,
a.btn:hover, button.btn:hover, input.btn:hover, .btn a:hover, span.ikiss-field-button input:hover, a.btn:focus, button.btn:focus, input.btn:focus, .btn a:focus, span.ikiss-field-button input:focus,
.abc-list li a:hover,
.abc-list li a:focus {
	color: #fff;
}

.logo a:hover,
.logo a:focus,
.frontend button.modern-nav-btn,
.top-bar > .row > .slicknav_btn,
.top-bar > .flex-row > .slicknav_btn,
.modern-search .header-right .slicknav_btn,
.sm-btn button,
.header-right .slicknav_menutxt,
.top-bar > .flex-row .slicknav_menutxt,
.breadcrumb li a:hover,
.breadcrumb li a:focus,
h1, h2, h3, h4, h5, h6,
.submenu .nlv_3 a,
.submenu .nlv_3 span,
.submenu .nlv_4 a,
.submenu .nlv_4 span,
.submenu .nlv_5 a,
.submenu .nlv_5 span,
.submenu .nlv_6 a,
.submenu .nlv_6 span,
.widget-title,
.widget .widget-title,
.pagenav .pn_active,
.big-date .list-date,
.doc-link > [class*="fa-file-"],
.doc-link .doc-infos,
.link-list_properties,
.result-list_image-copyright {
	color: #fff;
}

.titelbild-pauseplay a i.fad,
.titelbild-direction-nav li a i.fad,
.titelbild-direction-nav li a.tab-focus [class*=fa-] {
	--fa-primary-color: var(--primarytextcolor, #dee2e6);
	--fa-secondary-color: var(--primarycolor, #212529);
}


/***** Backgrounds *****/

html,
html.frontend,
html.frontend body,
body,
.suche-btn,
.titelbild .slogan.with-bg .slogan-text,
.titelbild-slider .titelbild-direction-nav .tab-focus {
	background-color: var(--primarycolor, #212529);
}

.inputs input:not(.btn),
.inputs select,
.inputs textarea,
.accordion-container.with-background,
.location-form {
	background-color: #191c1f;
}


.slicknav_btn:hover,
.slicknav_btn:active,
.slicknav_btn:focus,
.slicknav_btn.tab-focus,
.slicknav_menu a[href^="/redirect.phtml?extlink"]:hover::before, .slicknav_menu a[href^="/redirect.phtml?extlink"]:focus::before, .slicknav_menu a[href^="/redirect.phtml?extlink"].tab-focus::before,
.classicnav .main-navigation a[href^="/redirect.phtml?extlink"]:hover::before, .classicnav .main-navigation a[href^="/redirect.phtml?extlink"]:focus::before, .classicnav .main-navigation a[href^="/redirect.phtml?extlink"].tab-focus::before,
.abc-list li a:hover,
.abc-list li a:focus,
.cookie-note .btn.grayscale,
.tracking-note .btn.grayscale,
.suche-fullscreen .suche_text li a,
.site-footer a[class*="csslink_intern"]:not(.hide-icon)::before {
	background-color: var(--linkcolor, #3190DD);
}

.sr-links a,
.site-header.sticky,
.main-navigation,
.main-navigation .nlv_1,
.main-navigation .nlv_1 *,
.modern-nav,
.modern-search .header-right .slicknav_btn:hover .slicknav_icon-bar, .modern-search .header-right .slicknav_btn:active .slicknav_icon-bar, .modern-search .header-right .slicknav_btn:focus .slicknav_icon-bar, .modern-search .header-right .slicknav_btn.tab-focus .slicknav_icon-bar,
.header-right .slicknav_btn:hover .slicknav_icon-bar, .header-right .slicknav_btn:active .slicknav_icon-bar, .header-right .slicknav_btn:focus .slicknav_icon-bar, .header-right .slicknav_btn.tab-focus .slicknav_icon-bar,
.top-bar > .flex-row .slicknav_btn:hover .slicknav_icon-bar, .top-bar > .flex-row .slicknav_btn:active .slicknav_icon-bar, .top-bar > .flex-row .slicknav_btn:focus .slicknav_icon-bar, .top-bar > .flex-row .slicknav_btn.tab-focus .slicknav_icon-bar,
.suche input,
.suche-fullscreen .suche input,
.site-footer,
.slicknav_menu,
.cookie-note,
.tracking-note,
.responsive-video,
.flowplayer,
.sr-jump a:focus,
.sprungziel a:focus,
.pagenav .pn_active,
.big-date .list-date,
.org-chart-item.primary-bg-color,
.result-list > li.top-news,
.result-list_background-image.contain,
.result-list_icon-wrapper,
.result-list_item.colored-background,
.ikiss-form-element select option,
.login-info,
.login-info::before,
.gm-style .gm-style-iw-c {
	background-color: #000;
}

.booking-form tr:nth-child(even),
.wrap-img > .img-copyright,
.modal-window-overlay,
.iframe-preview .mc2_ac,
.iframe-message,
.statsbox,
.pdf-preview,
.mt_ac .mc2_ac,
.list-img [class^="img-"].contain,
.list-img .mc2_ac,
.cards .image small,
.cards .image .mc2_ac,
.result-list_image-copyright,
.colored-container_image-copyright,
.gmc_control,
.gm-style-iw .gm-footer,
.mwl_label,
.gmc_adrlist_link:hover,
.gmc_adrlist_link:focus {
	background-color: rgba(0, 0, 0, 0.85);
}
.suche-header .suche input{
	background-color: transparent;
}
.suche-header .suche input {
    border: none !important;
}
.suche-header .suche ::placeholder {
  color: #000;
}
.frontend button.modern-nav-btn:hover, .frontend button.modern-nav-btn:active, .frontend button.modern-nav-btn:focus, .frontend button.modern-nav-btn.tab-focus,
.suche-btn:hover, .suche-btn:active, .suche-btn:focus, .suche-btn.tab-focus, .suche-btn-fs:hover, .suche-btn-fs:active, .suche-btn-fs:focus, .suche-btn-fs.tab-focus, .login-btn:hover, .login-btn:active, .login-btn:focus, .login-btn.tab-focus, .eyeable-btn:hover, .eyeable-btn:active, .eyeable-btn:focus, .eyeable-btn.tab-focus {
    background-color: rgba(0, 0, 0, 0.85);
}
.titelbild .slogan.with-bg .slogan-title {
	background-color: rgba(0, 0, 0, 0.75);
}

/*.suche input,*/
.submenu .nlv_1 > li > a,
.submenu .nlv_2 > li > a:hover, .submenu .nlv_2 > li > a:focus, .submenu .nlv_2 > li > a.nlk_on,
.submenu .nlv_2 > li > span:hover, .submenu .nlv_2 > li > span:focus, .submenu .nlv_2 > li > span.nlk_on,
.submenu .nlv_2 > li > a.nlk_on:hover,
.submenu .nlv_2 > li > a.nlk_on:focus,
.submenu .nlv_2 > li > span.nlk_on:hover,
.submenu .nlv_2 > li > span.nlk_on:focus,
.submenu.toggle-submenu .nlv_2 .open-close.active + a + ul,
.altering-list li:nth-child(even),
table th {
	background-color: rgba(0, 0, 0, 0.5);
}

.submenu,
.schnelleinstieg,
.liste-bild.column-2 small, .liste-bild.column-2 .mc2_ac,
.liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac,
.liste-bild.column-4 small, .liste-bild.column-4 .mc2_ac,
.liste-bild.column-5 small, .liste-bild.column-5 .mc2_ac,
.liste-bild.column-6 small, .liste-bild.column-6 .mc2_ac,
.toggler-title,
.abc-list li,
.altering-list li,
.big-date li,
table th,
pre,
.ikiss-form-fieldset input,
.ikiss-form-fieldset select,
.ikiss-form-fieldset textarea,
.ikiss-form-element input,
.ikiss-form-element select,
.ikiss-form-element textarea,
.org-chart-item {
	background-color: rgba(0, 0, 0, 0.25);
}

hr {
	background-color: var(--primarytextcolor, #dee2e6);
}

.modern-search .header-right .slicknav_icon-bar,
.header-right .slicknav_icon-bar,
.top-bar > .flex-row .slicknav_icon-bar {
	background-color: #fff;
}
tr:nth-child(2n),
.tbl tr:nth-child(2n),
.big-date a:hover,
.big-date a:focus {
	background-color: rgba(255, 255, 255, 0.1);
}

.solr-results em {
	background-color: #4a4a03;
}

.ikiss_cattree span label,
.ikiss_cattree span label:hover,
.ikiss_cattree span label:focus,
#ikiss_gmc_tree_wrapper ul li.active span label,
.gmc_control span.fancytree-node:hover,
.gmc_control span.fancytree-node:focus,
.gmc_control span.fancytree-node.fancytree-expanded {
	background-color: transparent;
}

/***** Borders *****/

.inputs input:not(.btn),
.inputs select,
.inputs textarea,
pre,
.ikiss-form-fieldset input,
.ikiss-form-fieldset select,
.ikiss-form-fieldset textarea,
.ikiss-form-element input,
.ikiss-form-element select,
.ikiss-form-element textarea,
.suche input {
	border: 1px solid var(--primarytextcolor, #dee2e6);
}

.inputs input:not(.btn):focus,
.inputs select:focus,
.inputs textarea:focus,
.pagenav a,
.pagenav span,
fieldset.ikiss-form-fieldset,
.ikiss-form-fieldset input:focus,
.ikiss-form-fieldset select:focus,
.ikiss-form-fieldset textarea:focus,
.ikiss-form-element input:focus,
.ikiss-form-element select:focus,
.ikiss-form-element textarea:focus {
	border: 1px solid #fff;
}
.suche-fullscreen .suche input {
    border:none;
}
.mwl_label {
	border: 1px solid rgba(255, 255, 255, 0.25);
}
.suche-header .suche input {
	border-bottom: 1px solid var(--primarytextcolor, #dee2e6);
}
table th {
	border-bottom: 2px solid #000;
}
table tr {
	border-bottom: 1px solid #000;
}

.main-navigation .nlv_1 > li > a::after,
.main-navigation .nlv_1 > li > span::after {
	border-bottom: 4px solid var(--linkcolor, #3190DD);
}

.suche-outer .suche form {
	border-bottom: none;
}

.gmc_adrlist_link a,
.gmc_adrlist_link a:link,
.gmc_adrlist_link a:visited,
.result-list_item {
	border-bottom: 1px solid var(--primarytextcolor, #dee2e6);
}

.result-list > li, .result-list > li:not(:last-child),
.result-list > dd, .result-list > dd:not(:last-child),
.result-list > div > dd, .result-list > div > dd:not(:last-child) {
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
	padding-bottom: var(--padding, 15px);
}

blockquote,
.submenu.toggle-submenu .nlv_3 a:hover,
.submenu.toggle-submenu .nlv_3 a:focus,
.submenu.toggle-submenu .nlv_3 a.nlk_on {
	border-left: 3px solid var(--primarytextcolor, #dee2e6);
}

.widget .result-list_item {
	border-bottom-color: var(--primarytextcolor, #dee2e6);
}


/***** Opacity *****/

/*img:hover, img:focus,
video:hover, video:focus,
.list-img [class^="img-"]:hover, .list-img [class^="img-"]:focus,
body.dropdown-menu .main-navigation .nlv_1 li:hover .nlv_2 > li > a.childs::after,
body.dropdown-menu .main-navigation .nlv_1 li:focus-within .nlv_2 > li > a.childs::after,
body.dropdown-menu .main-navigation .nlv_1 li:hover .nlv_2 > li > span.childs::after,
body.dropdown-menu .main-navigation .nlv_1 li:focus-within .nlv_2 > li > span.childs::after {
	opacity: 1;
}

img,
video,
.list-img [class^="img-"],
.titelbild .bg-img,
.gmc_adrlist_link a small {
	opacity: 0.75;
}*/

/***** Various *****/

img,
video,
.list-img [class^="img-"] {
	transition: all 0.25s ease;
}	

.cookie-note .btn.grayscale,
.tracking-note .btn.grayscale {
	filter: none;
}

/***** important *****/

input[type="reset"],
.ikiss-form-fieldset input[type="reset"],
.ikiss-form-element input[type="reset"],
.ikiss-mailform-infolabel,
.leaflet-popup-content-wrapper, .leaflet-popup-tip, .leaflet-control-attribution, .leaflet-control-scale-line {
	color: var(--primarytextcolor, #dee2e6) !important;
}

.cards > a .icon,
.cards,
.cards > a .icon, .cards > a .icon i,
.more,
.result-list > li > a:hover .list-title, .result-list > li > a:focus .list-title,
[class*="colored-"] .more {
	color: var(--linkcolor, #3190DD) !important;
}

a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input, input[type=button] {
	background-color: var(--btncolor, #212529) !important;
	color: var(--btntextcolor, #dee2e6) !important;
}
a.btn:hover, button.btn:hover, input.btn:hover, .btn a:hover, span.ikiss-field-button input:hover,
a.btn:focus, button.btn:focus, input.btn:focus, .btn a:focus, span.ikiss-field-button input:focus,
a.btn.tab-focus, button.btn.tab-focus, input.btn.tab-focus, .btn a.tab-focus, span.ikiss-field-button input.tab-focus,
a.secondary-btn:hover, button.secondary-btn:hover, input.secondary-btn:hover, .secondary-btn a:hover,
a.secondary-btn:focus, button.secondary-btn:focus, input.secondary-btn:focus, .secondary-btn a:focus,
a.secondary-btn.tab-focus, button.secondary-btn.tab-focus, input.secondary-btn.tab-focus, .secondary-btn a.tab-focus {
    border: 1px solid var(--blue, #2D74AE) !important;
    background-color: var(--blue, #2D74AE) !important;
}
.leaflet-bar a, .leaflet-bar a:hover {
	background-color: var(--linkcolor, #3190DD) !important;
	color: #000 !important;
}
input[readonly] {
	color: #888d91 !important;
}

pre,
[class*="colored-"],
[class*="colored-"] * {
	color: #fff !important;
}

.colored-container,
.colored-container_text {
	background-color: var(--primarycolor, #212529) !important;
}
.colored-background,
.colored-background .colored-container_text {
	background-color: var(--black, #000000) !important;
}
.verlauf .colored-container_text {
    background-color: transparent !important;
}
.cookie-box .even,
.cookie-box .odd,
.leaflet-popup-content-wrapper, .leaflet-popup-tip {
	background-color: #000 !important;
}

.ikiss-form-fieldset input[type="reset"],
.ikiss-form-element input[type="reset"],
.leaflet-container .leaflet-control-attribution {
	background-color: rgba(0, 0, 0, 0.85) !important;
}

.accordion-title,
[class*="bgcolored-"] {
	background-color: rgba(0, 0, 0, 0.5)  !important;
}

.cards,
.cards > a,
.randspalte .widget {
	background-color: var(--primarycolor, #212529);
}
table,
input[type="reset"],
input[readonly] {
	background-color: rgba(0, 0, 0, 0.25) !important;
}

.toggler-container {
	background-color: transparent !important;
}
.top {
    background-color: rgba(0,0,0,0.78);
}
.top.sticky {
    background-color: rgba(0,0,0,0.97);
}
.accordion-title,
.accordion-title span,
.accordion-title i,
.accordion-title [class*="fa-"],
.wicon.lefttb .cards > a:hover .icon,
.wicon.lefttb .cards > a:focus .icon,
.wicon.lefttb .cards > a:hover .icon [class*="fa-"],
.wicon.lefttb .cards > a:focus .icon [class*="fa-"],
.wicon.lefttb .cards > a:hover *,
.wicon.lefttb .cards > a:focus *,
.wicon.lefttb .cards > a.tab-focus *,
.result-list_object-link:hover, .result-list_object-link.tab-focus,
.suche button [class*="fa-"],
.modern-nav .nav-bottom h2,
.modern-nav .nav-bottom .result-list.adressen a,
.modern-nav .nav-bottom .result-list.adressen a *,
.modern-nav.active .slicknav_nav .slicknav_arrow,
.modern-nav.active .slicknav_nav .slicknav_arrow *,
.cards > a:hover .image + .caption *,
.cards > a:focus .image + .caption *,
.cards > a .icon,
.cards > a .icon [class*="fa-"],
.link-list_link-icon {
    color: var(--linkcolor, #3190DD) !important;
}
.main-content a[class*="csslink_intern"]:not(.hide-icon)::before,
.main-content a[class*="csslink_extern"]:not(.hide-icon)::before,
.main-content a[class*="csslink_anker"]:not(.hide-icon)::before,
.main-content a[class*="csslink_email"]:not(.hide-icon)::before,
.slicknav_menu a[href^="/redirect.phtml?extlink"]::before,
.classicnav .main-navigation a[href^="/redirect.phtml?extlink"]::before {
    background-color: var(--linkcolor, #3190DD) !important;
}
.plain .cards > a .caption > [class*="fa-"] {
    background-color: rgba(0, 0, 0, 0.25) !important;
}
.plain .cards > a:hover .caption > [class*="fa-"],
.plain .cards > a:focus .caption > [class*="fa-"] {
    background-color: var(--orange,#EDAD3B) !important;
    color: var(--blackgray, #4A4A4A) !important;
}
.plain .cards .caption .title,
.cards > a:hover .icon,
.cards > a:focus .icon,
.cards > a:hover .icon [class*="fa-"],
.cards > a:focus .icon [class*="fa-"],
.wicon .cards > a:hover *,
.wicon .cards > a:focus *,
.wicon .cards > a.tab-focus *,
.suche-fullscreen .suche_text li.link-list_item a .link-list_link-icon,
.suche-fullscreen .suche_text li.link-list_item a .link-list_properties * {
	color: var(--white, #fff) !important;
}
.flags .cards > a:hover .icon [class*="fa-"],
.flags .cards > a:focus .icon [class*="fa-"] {
    color:var(--primarycolor,#212529) !important;
}
.suche-btn-fs.active {
    color: var(--blue, #2D74AE);
}
.suche-fullscreen {
    background: rgba(74, 74, 74, 0.98);
}
.tbhoverimg .bg-img::after {
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgb(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(0deg, rgb(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(0deg, rgb(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
.footerquicknav {
    border-top: 1px solid var(--primarycolor,#212529);
}
.secondary-bg-color,
.secondary-bg-color a,
.secondary-bg-color * {
    color: var(--linkcolor, #3190DD);
}
.news-grid .result-list_object-property.date {
    background-color: var(--linkcolor, #3190DD) !important;
}
.tbhovertitel::before,
.bildtextbox_text::before,
.logo a,
.wicon .cards, .wicon .cards > a,
.suche-fullscreen .suche form {
    background-color: var(--black, #000);
}
.bottom-controls-icon > [class*="fa-"],
.suche-fullscreen .suche_text li.link-list_item a:hover, 
.suche-fullscreen .suche_text li.link-list_item a:focus,
.suche-fullscreen .suche_text li.link-list_item a.tab-focus,
.suche-fullscreen .suche_text li.link-list_item a:hover .link-list_link-icon,
.suche-fullscreen .suche_text li.link-list_item a:focus .link-list_link-icon,
.suche-fullscreen .suche_text li.link-list_item a.tab-focus .link-list_link-icon,
.suche-fullscreen .suche_text li.link-list_item a:hover .link-list_properties *, 
.suche-fullscreen .suche_text li.link-list_item a:focus .link-list_properties *,
.suche-fullscreen .suche_text li.link-list_item a.tab-focus .link-list_properties *,
.news-grid .result-list_object-property.date time,
.news-grid .result-list_object-property.date time * {
    color:var(--black,#000) !important;
}
